[DelRegKeys]
HKR\Settings=yes
HKLM\Software\IDT=yes
HKCU\Software\IDT=yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\IDT Audio=yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\IDT Audio1=yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\IDT Audio2=yes
HKCU\Software\Microsoft\Multimedia\Sound Mapper=Yes
HKLM\Software\Dolby\PCEE4\DynamicKeys=Yes
HKLM\Software\Dolby\PCEE4\StaticKeys=Yes
[CopyFiles.32]
IDTNCPL.cpl = 0x25
stlang.dll=0x25
stacsv.exe=0x25
IDTPIMA.exe=0x25
SamSfPa.dat=0x25\Drivers

[CopyFiles.64]
IDTNC64.cpl = 0x25
stlang64.dll=0x25
stacsv64.exe=0x25
IDTPMA64.exe=0x25
SamSfPa.dat=0x25\Drivers

[ReplaceDlls.32]
stapo.dll=0x25
stcplx.dll=0x25

[ReplaceDlls.64]
stapo64.dll=0x25
stcplx64.dll=0x25


[StartServices.32]
STacSV -r
[StartServices.64]
STacSV64 -r
[StopServices.32]
STacSV -u
[StopServices.64]
STacSV64 -u
[HKLM\Software\Dolby\PCEE4\DynamicKeys]
[HKLM\Software\Dolby\PCEE4\StaticKeys]
{8A92D74F-1332-43f6-AB72-01C0E37F1CF0},0 = dword: 0x000003ff 
         
[HKLM\Software\Microsoft\Windows\CurrentVersion\Run.32]
SysTrayApp="%ProgramFiles%\IDT\WDM\sttray.exe"
[HKLM\Software\Microsoft\Windows\CurrentVersion\Run.64]
SysTrayApp="%ProgramFiles%\IDT\WDM\sttray64.exe"
[HKLM\Software\IDT\State\UI]
MultiStream=dword:0x1
HDFPMute=dword:0x1
AC97FPMute=dword:0x0
AC97FPSupport=dword:0x0
FuncParam5=dword:0x0
Config_SyncSlidersHide=dword:0x1
[HKLM\Software\IDT\State\Shared]
ShowEventDialog=dword:1
[HKLM\Software\IDT\Config\Shared]
PollingPeriod=dword:0x100
Config_Oem=dword:0x2
RecordPriority=dword:0xFFFFFFFF
[HKLM\Software\IDT\Config\STacSV]
HwSpkCfg=dword:0x0
MultiStream=dword:0x1
VIM_Enabled=dword:0x0
MicRetasking=dword:0x0
CheckSpeex=dword:0x0
[HKLM\Software\IDT\Config\SysTray]
HideTrayIcon=dword:0x0
PopUpType=dword:0x2
ShowPopupBalloon=dword:0x1
ShowPopupBalloonJack=dword:0x1
ShowPopupBalloonTimeout=dword:0x1000
[HKLM\Software\IDT\Config\SysTray.32]
ControlPanel="IDTNCPL.cpl"
[HKLM\Software\IDT\Config\SysTray.64]
ControlPanel="IDTNC64.cpl"
[HKLM\SOFTWARE\IDT\Config\UI]
IsNetGUI=dword:0x1
Config_HPAudio=dword:0x0
Config_Adv=dword:0x00000001
Config_Pwr=dword:0x00000001
Config_Bass=dword:0x00000000
Config_Digital=dword:0x00000000
Config_SpkFlags=dword:0x00000002
Config_Credits = dword:0x0000800
Config_Theme=dword:0x5
Config_ThemeOptions=dword:0x0
Config_PortMap=dword:0x4
Config_Levels=dword:0x2
PerportEvents=dword:0x11
Config_Win7_IDTIM=hex:0x0
Config_HWIM=hex:0x0
Config_Dynamic_UI=hex:0x1
Config_HideRestore=dword:0x1
Config_HideSpeexSwitch=dword:0x1
Config_DDReset=dword:0x3
Config_Combojackpair=hex:0xA,0xB
[HKLM\SOFTWARE\IDT\Config\UI\Speaker]
Config_ExTab=dword:0x1
[StartConsoleApps.32]
IDTPIMA.exe -mode 2 -endpointAssoc 4 -enable 1 -endpointSequence 16
[StartConsoleApps.64]
IDTPMA64.exe -mode 2 -endpointAssoc 4 -enable 1 -endpointSequence 16
[HKLM\SOFTWARE\IDT\Config\EventExpressions]
Version=dword:0x1
[HKLM\Software\IDT\Config\EventExpressions\ServiceStartup]
080="INCLUDE DolbyLogic"
[HKLM\SOFTWARE\IDT\Config\EventExpressions\JackPresenceA]
010="INCLUDE DolbyLogic"
[HKLM\SOFTWARE\IDT\Config\EventExpressions\DolbyLogic]
030="PCEEMODE = GetPresence(10) && (JackSequence(10)==15)"
050="if(PCEEMODE == 1,( SetDevicePkey("Speaker",4,"PKEY_PCEE4_Endpoint_Form_Factor",3)),(SetDevicePkey("Speaker",4,"PKEY_PCEE4_Endpoint_Form_Factor",1)))"
[HKR]
CodecName="92HD95V_Z710"
[HKR\PowerSettings]
ConservationIdleTime=hex:0x0
IdlePowerState=hex:0x0
PerformanceIdleTime=hex:0x0
[HKR\Settings]
InitVerbs=hex:0x77,0x92,0x17,0x00,0x37,0x93,0x17,0x00,0x02,0x94,0x17,0x00,0x33,0x96,0x17,0x00,0xc3,0x97,0x17,0x00,0x01,0x98,0x17,0x00,0x0E,0x8E,0x17,0x00,0x06,0x8F,0x17,0x00,0xC1,0x8C,0x17,0x00,0x25,0x90,0x17,0x00,0x1C,0x8D,0x17,0x00,0x01,0x9D,0x17,0x00,0x00,0x05,0x37,0x01,0x08,0xf9,0x17,0x00,0x50,0xfa,0x17,0x00,0x03,0xC6,0x17,0x00
TraceFlags=dword:0x89B3
CPL_SaveExtraPower=hex:0x1
CPL_ControlAfgPowerState=hex:0x1
CPL_SecondsAfter=dword:0x5
CPL_MaySwitchExtAmpPowerState=hex:0x0
DelayInMsAfterPortDisabling=dword:0x40
PmEnabledWidget=hex:0x0e,0x0f,0x18,0x19
AfgPowerStatePolicy=hex:0x2
KeepAnalogLoopbackAlwaysOn=hex:0x0
KeepPcBeepAlwaysOn=hex:0x1
RenderPathOptimization=hex:0x1
EnableExtraD3PowerSaving=hex:0x0
AfgPwrSeqDelayMs=dword:0x10
AfgPwrSeqDelay2Ms=dword:0x1
SlavedHpMutesSpeakers=hex:0x1
DisablePcBeepInS3=hex:0x1
SwitchAFGPwrStateDelay=hex:0x40
Delaymsbefored1=DWORD:400
Resetanalogpinonmutepin=hex:0x0
AutoMuteADCOnXP=hex:0x1
AutoMuteMixer=hex:0x01
classDmaxDB=hex:0x0
DecreaseOneStepForMinVolume=hex:0x01
TimerForAnalogLoopBackEnable=dword:0x400
PlaybackCaptureAssociations=hex:0x41
EnableRecordingPresenceAutoSearch=hex:0x1
Combojackpair=hex:0x0A,0x0B
CombojackRetrigger=dword:0x00010001
AutoSwitchGpio=dword:0x09010809
EapdAntiPop=hex:0x01
EapdAntiPopDelayMs=Dword:100
[HKR\Settings\Pin\0A]
CfgDflt=dword:0x0221101F
[HKR\Settings\Pin\0B]
CfgDflt=dword:0x02A11040
[HKR\Settings\Pin\0C]
CfgDflt=dword:0x400000F0
[HKR\Settings\Pin\0D]
CfgDflt=dword:0xD9130110
[HKR\Settings\Pin\0E]
CfgDflt=dword:0xD9A30120
[HKR\Settings\Pin\0F]
CfgDflt=dword:0x400000F0
[HKR\Settings\Pin\18]
CfgDflt=dword:0x400000F0
[HKR\Settings\filter\Speaker]
Associations=hex:0x1
MasterVolume=dword:0xfffba303
EnableVendorPcBeep=hex:0x1
PcBeepMute=hex:0x0
PcBeepVolume=dword:0xfff6efcb
MutePCBeepOnMute=hex:0x1
EnabledPcmRenderBitsAndRates=dword:0xA0560
ForceOpenPcBeepAtPlbk=hex:0x1
[HKR\Settings\filter\MicIn]
Associations=hex:0x2
MicInRecVolume=dword:0x00059df3
MicBoostLevel=DWORD:0x00140000
DisableInputOnPlugOut=dword:0x400
EnabledPcmCaptureBitsAndRates=dword:0xA0560
Enablesubdeviceondevicepresence=hex:
[HKR\Settings\filter\MicIn\MaxLvlLimiters]
MicBoostLevel=DWORD:0x001E0000
MicInRecVolume=dword:0x0090000
[HKR\Settings\filter\MicIn\TopoNames]
MicIn="{9C56BB03-C758-4e8b-A23A-752D5968EA2D}"
[HKR\Settings\filter\MuxedIn]
Associations=hex:0x4
MicInRecVolume=dword:0x00059df3
MicBoostLevel=DWORD:0x00140000
PlaybackCaptureVolume=dword:0x00038212
EnabledPcmCaptureBitsAndRates=dword:0xA0560
[HKR\Settings\filter\MuxedIn\MaxLvlLimiters]
MicBoostLevel=DWORD:0x001E0000
MicInRecVolume=dword:0x0090000
[HKR\Settings\filter\MuxedIn\TopoNames]
MicIn="{958C54FB-CDBB-45d0-BC87-F519194A79D8}"
[HKLM\SOFTWARE\IDT\Apo\GFX\Speaker\plugins\ForteMedia]
idEffect                        = dword: 85
idEffectType                    = dword: 50
load                            = dword: 1
order                           = dword: 5000
ApoClsId                        = "{0bdc9ab6-78ed-11dc-8314-0800200c9a66}"
[HKLM\software\IDT\Apo\LFX\MicIn\plugins\ForteMedia]
idEffect                        = dword: 85
idEffectType                    = dword: 50
load                            = dword: 1
order                           = dword: 2
ApoClsId                        = "{70306ef0-7851-11dc-8314-0800200c9a66}"
[HKLM\Software\IDT\APO\LFX\MuxedIn\Plugins\EQ]
idEffect = dword: 1
idEffectType = dword: 1
load = dword: 1
order = dword: 0x900
[HKLM\Software\IDT\APO\LFX\MuxedIn\presets\_Initial\Eq]
NumBands = dword:1
RegVersion = dword: 1
Bypass = dword: 1
[HKLM\Software\IDT\APO\LFX\MuxedIn\presets\_Initial\Eq\Band0]
idxBand = dword: 0
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 6
GroupId = dword: 0
Freq =dword: 1600
GainDbx1000 = dword: -12000
Bandwidthx1000 = dword: 1000
[HKLM\Software\IDT\Apo\GFX\Speaker\plugins\MSAPO]
idEffect=dword:50
idEffectType=dword:50
load=dword:1
order=dword:5
ApoClsId="{637c490d-eee3-4c0a-973f-371958802da2}"
[HKLM\Software\IDT\Apo\LFX\Speaker\plugins\MSAPO]
idEffect=dword:50
idEffectType=dword:50
load=dword:1
order=dword:5
ApoClsId="{62dc1a93-ae24-464c-a43e-452f824c4250}"
[HKLM\SOFTWARE\IDT\APO\GFX\Speaker\plugins\FFT]
idEffect = dword: 43
idEffectType = dword: 43
load = dword: 1
order = dword: 1115
[HKLM\Software\IDT\APO\LFX\Speaker\Plugins\Spread]
idEffect=dword:0x8
idEffectType=dword:0x8
load=dword:0x1
order=dword:500
[HKLM\Software\IDT\APO\LFX\Speaker\Presets\_Initial\Spread]
bypass=dword:0x0
SpoofJackPresence=dword:1
SpoofJackPresenceFront=dword:1
SpoofJackPresenceCLfe=dword:1
SpoofJackPresenceRearPair3=dword:1
SpoofJackPresenceSidePair4=dword:1
[HKLM\Software\IDT\APO\GFX\Speaker\Plugins\EQ]
Load=dword:1
IdEffect=dword:1
IdEffectType=dword:1
Order=dword:1500
[HKLM\Software\IDT\Apo\GFX\Speaker\plugins\DolbyPCEE4]
idEffect = dword: 86
idEffectType = dword: 50
load = dword: 1
order = dword: 910
ApoClsId = "{56E00778-C664-4bb5-AA2B-CA6F14840BB3}"
[HKLM\Software\IDT\Apo\LFX\Speaker\plugins\DolbyPCEE4]
idEffect = dword: 86
idEffectType = dword: 50
load = dword: 1
order = dword: 777
ApoClsId = "{BC8E3B67-3306-4eef-B230-6798E9A67F0B}"
[HKLM\SOFTWARE\IDT\APO\UI\Speaker\ExtPages]
DolbyPcee4Page= "{C53E5AAF-5F6F-41c2-9F63-ADEBBC9B6B64}"

[HKLM\Software\IDT\Config\UI\Layout\Panel[0]]
Location="Front"
Size="1x1"
[HKLM\Software\IDT\Config\UI\Layout\Schema[0]]
Desc=""
[HKLM\Software\IDT\Config\UI\Layout\Schema[0]\Jack[0]]
Panel=dword:0x0
Row=dword:0x0
Col=dword:0x0
Port=dword:0xB
Color="Black"
Dev[0]="MIC"
